## gsettings-desktop-schemas 49.0

=== meson_options.txt ===
option('introspection',
       description: 'Whether to build introspection files',
       type: 'boolean',
       value: true)

## gsettings-desktop-schemas 3.0.0

=== debian/changelog ===
gsettings-desktop-schemas (3.0.0-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Apr 2011 12:39:23 +1000

gsettings-desktop-schemas (2.91.92-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 22:14:51 +0100

gsettings-desktop-schemas (2.91.91-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/01_debian_screensaver.patch: removed, as gnome-screensaver
    2.91.91 removed theming support.

 -- Frederic Peters <fpeters@debian.org>  Sun, 13 Mar 2011 22:46:09 +0100

gsettings-desktop-schemas (0.1.7-2) experimental; urgency=low

  * debian/patches/01_debian_screensaver.patch: schema migrated from
    gnome-screensaver, patch to set the Debian screensaver as default.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 21:42:40 +0100

gsettings-desktop-schemas (0.1.7-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 22 Feb 2011 20:05:48 +0000

gsettings-desktop-schemas (0.1.5-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 08 Feb 2011 22:39:11 +0000

gsettings-desktop-schemas (0.1.4-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 10 Jan 2011 23:01:29 +0000

gsettings-desktop-schemas (0.1.3-1) experimental; urgency=low

  * New upstream release.
  * debian/rules:
    - Unconditionally include gnome-get-source.mk.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 23 Dec 2010 12:40:25 +0000

gsettings-desktop-schemas (0.1.2-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - Build depend on intltool.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 01 Dec 2010 23:29:57 +0100

gsettings-desktop-schemas (0.1.1-1) experimental; urgency=low

  * Initial Debian release, packaging taken from Ubuntu. Closes: #603935.
  * debian/control.in,
    debian/rules:
    - GNOMEify.
  * debian/control:
    - Wrap dependencies.
    - Put the binary packages into the gnome section.
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 18 Nov 2010 17:34:35 +0100

gsettings-desktop-schemas (0.1.0-0ubuntu1) natty; urgency=low

  * debian/control:
    - Drop Vcs-Bzr line
    - Build for all architectures
    - Use http://www.gnome.org as homepage
  * debian/source/format:
    - Use 3.0 (quilt)

  [ Michael Terry ]
  * debian/copyright:
    - Rewrite to be DEP-5 formatted

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 05 Nov 2010 17:22:35 +0100

gsettings-desktop-schemas (0.1.0-0ubuntu1~maverick~ppa1) maverick; urgency=low

  * Package version change upload only

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 02 Nov 2010 16:46:53 +0100

gsettings-desktop-schemas (0.1.0) maverick; urgency=low

  * New upstream release:
    - Relicense to LGPLv2+
    - Set things up for translation
    - Add a GConf conversion script
    - Misc schema updates

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 02 Nov 2010 16:24:19 +0100

gsettings-desktop-schemas (0.0.1) maverick; urgency=low

  * Initial release.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 02 Nov 2010 12:00:51 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gsettings-desktop-schemas
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
Build-depends: debhelper (>= 7.0.50~),
               cdbs,
               gnome-pkg-tools (>= 0.11),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.27.0)
Standards-Version: 3.9.1
Homepage: http://www.gnome.org/

Package: gsettings-desktop-schemas
Section: gnome
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: GSettings deskop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.

Package: gsettings-desktop-schemas-dev
Section: gnome
Architecture: all
Depends: gsettings-desktop-schemas (= ${binary:Version}),
         ${misc:Depends}
Description: Development files for GSettings desktop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.
 .
 This package contains the development files.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

## gsettings-desktop-schemas 3.2.0

=== debian/changelog ===
gsettings-desktop-schemas (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 12:42:56 +0200

gsettings-desktop-schemas (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream version
    - Don't migrate the icon-theme from GConf
  * debian/patches/dont_reset_themes.patch:
    - don't skip the themes migration we don't want to drop those settings

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Sep 2011 15:05:52 +0200

gsettings-desktop-schemas (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 06 Sep 2011 11:11:15 +0200

gsettings-desktop-schemas (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * 02_git_remove_default_apps_at.patch: dropped, it's fixed in this version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 04 Jul 2011 19:21:01 +0200

gsettings-desktop-schemas (3.0.1-1ubuntu3) oneiric; urgency=low

  * debian/patches/02_git_remove_default_apps_at.patch:
    - Add upstream patch to remove non existing child schema (LP: #796578)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 23 Jun 2011 10:29:24 +0200

gsettings-desktop-schemas (3.0.1-1ubuntu2) oneiric; urgency=low

  * debian/patches/01_migrate_background.patch:
    - Add patch to migrate background image

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 07 Jun 2011 16:22:38 +0200

gsettings-desktop-schemas (3.0.1-1ubuntu1) oneiric; urgency=low

  * gsettings-desktop-schemas.gsettings-override: set the default ubuntu
    wallpaper and display the desktop by default.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Jun 2011 17:15:11 +0200

gsettings-desktop-schemas (3.0.1-1) unstable; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@debian.org>  Wed, 18 May 2011 17:00:12 +0200

gsettings-desktop-schemas (3.0.0-1) unstable; urgency=low

  * New upstream release.

  [ Emilio Pozuelo Monfort]
  * debian/gsettings-desktop-schemas.install:
    + Ship the translations.

 -- Frederic Peters <fpeters@debian.org>  Sun, 10 Apr 2011 14:54:19 +0200

gsettings-desktop-schemas (2.91.92-2) unstable; urgency=low

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Mar 2011 08:22:10 +0000

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gsettings-desktop-schemas
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-depends: debhelper (>= 7.0.50~),
                cdbs,
                gnome-pkg-tools (>= 0.11),

=== debian/watch ===
version=3
http://download.gnome.org/sources/gsettings-desktop-schemas/([0-9.]+)/gsettings-desktop-schemas-([0-9.]+)\.tar\.gz debian

## gsettings-desktop-schemas 3.4.1

=== debian/changelog ===
gsettings-desktop-schemas (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - Translation updates
  * gsettings-desktop-schemas.gsettings-override:
    - Add several of Unity's keyboard shortcuts to gsettings for
      the benefit of GNOME Shell. (LP: #982719, LP: #969235)
    - Unset Alt+F10 as a shortcut for maximizing windows

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 Apr 2012 10:03:05 -0400

gsettings-desktop-schemas (3.4.0-1ubuntu1) precise; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - gsettings-desktop-schemas.gsettings-override: Set the default ubuntu
      wallpaper and use Nautilus to display the desktop by default.
    - 01_migrate_background.patch: Migrate background image. Can be dropped
      after 12.04 LTS.
    - dont_reset_themes.patch: Migrate theme settings from gconf. Can be
      dropped after 12.04 LTS.
    - ubuntu_lock-on-suspend.patch: Add a new preference to lock the screen
      when the system suspends. (LP #938076)
    - ubuntu_overlay-scrollbars.patch: Add a new preference to use overlay
      scrollbars.
    - debian/watch: Look for development versions.
  * dont_reset_themes.patch: Do not migrate the themes, as many are not
    available in the GTK 3 world any more. Just keep the font and color
    schema, as these are still fully available. (LP: #969569)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Apr 2012 10:36:46 +0200

gsettings-desktop-schemas (3.4.0-1) experimental; urgency=low

  [ Michael Biebl ]
  * New upstream release.
  * debian/watch: Track stable releases.
  * debian/copyright: Update to the final copyright format 1.0 spec.
  * Bump Standards-Versions to 3.9.3.
  * Bump debhelper compatibility level to 8.
  * Strip debian/tmp/ from .install files.

  [ Jeremy Bicha ]
  * debian/control.in:
    - Bump build-depends on glib to 2.31.0.
    - Add gobject-introspection build-depends.
    - Use arch "any" for gsettings-desktop-schemas-dev
  * Add new gir1.2-gdesktopenums-3.0 package.

  [ Steve Langasek ]
  * Mark gesttings-desktop-schemas Multi-Arch: foreign.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Mar 2012 23:05:55 +0200

gsettings-desktop-schemas (3.2.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Nov 2011 13:46:32 +0100

gsettings-desktop-schemas (3.2.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 26 Oct 2011 13:50:23 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gsettings-desktop-schemas
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools (>= 0.11),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.31.0),
               gobject-introspection (>= 1.31.0),
               libgirepository1.0-dev (>= 1.31.0)
Standards-Version: 3.9.3
Homepage: http://www.gnome.org/

Package: gsettings-desktop-schemas
Section: gnome
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: GSettings deskop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.

Package: gsettings-desktop-schemas-dev
Section: gnome
Architecture: any
Depends: gsettings-desktop-schemas (= ${source:Version}),
         gir1.2-gdesktopenums-3.0 (= ${binary:Version}),
         ${misc:Depends}
Description: Development files for GSettings desktop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.
 .
 This package contains the development files.

Package: gir1.2-gdesktopenums-3.0
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection for GSettings desktop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.
 .
 This package contains introspection data for GSettings desktop-wide schemas. It
 can be used by packages using the GIRepository format to generate
 dynamic bindings.

## gsettings-desktop-schemas 3.4.2

=== debian/changelog ===
gsettings-desktop-schemas (3.4.2-3) unstable; urgency=low

  * gsettings-desktop-schemas.gsettings-override:
    - Call x-terminal-emulator -e instead of -x. Closes: #693894.

 -- Josselin Mouette <joss@debian.org>  Fri, 23 Nov 2012 20:27:39 +0100

gsettings-desktop-schemas (3.4.2-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/gsettings-desktop-schemas.gsettings-override:
    - Use x-terminal-emulator as default terminal

  [ Josselin Mouette ]
  * 01_no_metacity_theme.patch: new patch. Do not convert the metacity 
    theme, because we don’t convert other theme settings, and Clearlooks 
    doesn’t exist anymore.

 -- Josselin Mouette <joss@debian.org>  Thu, 01 Nov 2012 15:32:27 +0100

gsettings-desktop-schemas (3.4.2-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 19:52:56 +0200

gsettings-desktop-schemas (3.4.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 02:29:11 +0200

gsettings-desktop-schemas (3.4.1-1) experimental; urgency=low

  * New upstream translation release.
  * Add Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 Apr 2012 17:31:25 +0200

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: gsettings-desktop-schemas
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.11),
@@ -17,6 +16,8 @@
                gobject-introspection (>= 1.31.0),
                libgirepository1.0-dev (>= 1.31.0)
 Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
 Homepage: http://www.gnome.org/
 
 Package: gsettings-desktop-schemas

## gsettings-desktop-schemas 3.6.0

=== debian/changelog ===
gsettings-desktop-schemas (3.6.0-0ubuntu3) quantal; urgency=low

  * Readd ubuntu_overlay-scrollbars.patch:
    - we need the deprecated schema for upgrade from precise until next LTS
      in case this package is updated before the overlay-scrollbar one
      (so still referencing the old key) and that a debconf prompt is loaded:
      perl-gtk will try to fetch this old schema and crash (LP: #1060249)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 12 Oct 2012 12:40:22 +0200

gsettings-desktop-schemas (3.6.0-0ubuntu2) quantal; urgency=low

  * ubuntu_overlay-scrollbars.patch:
    - Dropped, overlay-scrollbar provides its own schema
      (com.canonical.desktop.interface.ScrollbarMode) and this one is
      ignored

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 27 Sep 2012 20:54:21 -0400

gsettings-desktop-schemas (3.6.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>   Tue, 25 Sep 2012 11:28:54 +0200

gsettings-desktop-schemas (3.5.92-0ubuntu2) quantal; urgency=low

  * Re-do the following changes which were accidently dropped in the
    last upload:
  * debian/gsettings-desktop-schemas.gsettings-override:
    debian/patches/ubuntu_default_button_modifier_is_alt.patch:
    - Dropped, these overrides have been moved to ubuntu-default-settings
      and ubuntu-gnome-default-settings
  * debian/patches/dont_reset_themes.patch:
    debian/patches/01_migrate_background.patch:
    - Dropped, these aren't needed anymore after Ubuntu 12.04 LTS

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 18 Sep 2012 08:45:37 -0400

gsettings-desktop-schemas (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:34:05 +1200

gsettings-desktop-schemas (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 15:12:03 +1200

gsettings-desktop-schemas (3.5.90-0ubuntu2) quantal; urgency=low

  * ubuntu_default_button_modifier_is_alt.patch:
    - revert GNOME commit "Change default mouse-button-modifier" since
      it's confusing users who are used to alt, there are also not so many 
      issues reported and no strong reason for us to change (lp: #1041105)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 Aug 2012 13:00:45 +0200

gsettings-desktop-schemas (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Aug 2012 09:33:09 +1200

gsettings-desktop-schemas (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - (Ctrl+)Super+Up is now maximize, not toggle-maximize
    - Add color-saturation setting, used by GNOME Shell's magnifier

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 Jul 2012 14:09:47 -0400

gsettings-desktop-schemas (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 26 Jun 2012 11:15:09 +1200

gsettings-desktop-schemas (3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 05 Jun 2012 17:12:29 +1200

gsettings-desktop-schemas (3.4.2-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 24 May 2012 17:01:55 +1200

=== debian/watch ===
version=3
http://download.gnome.org/sources/gsettings-desktop-schemas/([0-9.]+)/gsettings-desktop-schemas-([0-9.]+)\.tar\.xz debian

## gsettings-desktop-schemas 3.6.1

=== debian/changelog ===
gsettings-desktop-schemas (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 14 Nov 2012 14:46:45 +1300

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gsettings-desktop-schemas
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.11),
@@ -16,8 +16,6 @@
                gobject-introspection (>= 1.31.0),
                libgirepository1.0-dev (>= 1.31.0)
 Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
 Homepage: http://www.gnome.org/
 
 Package: gsettings-desktop-schemas

## gsettings-desktop-schemas 3.8.0

=== debian/changelog ===
gsettings-desktop-schemas (3.8.0-1ubuntu1) saucy; urgency=low

  [ Jeremy Bicha ]
  * Sync with Debian. Remaining changes: 
    - ubuntu_overlay-scrollbars.patch
      + we need the deprecated schema for upgrade until 14.04 LTS
        in case this package is updated before overlay-scrollbar (so
        still referencing the old key) and that a debconf prompt is loaded:
        perl-gtk will try to fetch this old schema and crash (LP: #1060249)
    - ubuntu_lock-on-suspend.patch:
      + Add a preference whether to lock the screen when suspending
  * debian/control.in:
    - Don't break gnome-settings-daemon and nautilus since
      we're not removing the background key yet
  * debian/patches/git_revert_notifications_key_removal.patch:
    - Restore notifications key so that the Brightness panel
      in System Settings 3.6 can be used without crashing

  [ Tim Lunn ]
  * debian/patches/git_revert_background_key_removal.patch:
    - Don't remove background key

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 31 May 2013 17:18:29 -0400

gsettings-desktop-schemas (3.8.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + Add breaks on gnome-shell (<< 3.7.90). Closes: #701619.
    + Add breaks on gnome-settings-daemon (<< 3.7.90) and
      nautilus (<< 3.7.92) for the draw-background key removal.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 26 Mar 2013 15:53:06 +0100

gsettings-desktop-schemas (3.7.90-1) experimental; urgency=low

  [ Josselin Mouette ]
  * 01_no_metacity_theme.patch: new patch. Do not convert the metacity 
    theme, because we don’t convert other theme settings, and Clearlooks 
    doesn’t exist anymore.
  * gsettings-desktop-schemas.gsettings-override:
    - Call x-terminal-emulator -e instead of -x. Closes: #693894.

  [ Jeremy Bicha ]
  * New upstream release

  [ Emilio Pozuelo Monfort ]
  * Release to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 24 Feb 2013 14:30:26 +0100

gsettings-desktop-schemas (3.6.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/gsettings-desktop-schemas.gsettings-override:
    - Use x-terminal-emulator as default terminal

  [ Sjoerd Simons ]
  * New upstream release (3.6.0)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 14 Oct 2012 18:54:07 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.11),
@@ -16,6 +16,8 @@
                gobject-introspection (>= 1.31.0),
                libgirepository1.0-dev (>= 1.31.0)
 Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
 Homepage: http://www.gnome.org/
 
 Package: gsettings-desktop-schemas
@@ -24,6 +26,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Breaks: gnome-shell (<< 3.7.90),
 Description: GSettings deskop-wide schemas
  gsettings-desktop-schemas contains a collection of GSettings schemas for
  settings shared by various components of a desktop.

## gsettings-desktop-schemas 3.10.1

=== debian/changelog ===
gsettings-desktop-schemas (3.10.1-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1263045)
  * debian/patches: 
    - git_revert_application_based_key.patch: this is still
      needed by metacity, mutter <= 3.8 and Muffin.
    - git_revert_menu_icon_key_removal.patch, these are still
      needed in 3.8
  * Merge change from debian
    - debian/control.in:
      + Switch gir1.2-gdesktopenums-3.0 to section introspection

 -- Tim Lunn <tim@feathertop.org>  Fri, 15 Nov 2013 08:12:09 +1100

gsettings-desktop-schemas (3.8.2-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Fix description of "sort-order" key in the search providers schema
    - Don't migrate metacity themes from GNOME 2.
    - Translation updates
  * 01_no_metacity_theme.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 11:00:58 +1300

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.11),
@@ -44,6 +44,7 @@
  This package contains the development files.
 
 Package: gir1.2-gdesktopenums-3.0
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

## gsettings-desktop-schemas 3.12.2

=== debian/changelog ===
gsettings-desktop-schemas (3.12.2-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Translation updates

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Jul 2014 10:23:50 +1200

gsettings-desktop-schemas (3.12.0-1ubuntu1) utopic; urgency=medium

  [ Tim Lunn ]
  * Merge with debian (LP: #1322566), Remaining changes:
     - Don't break on gnome-shell, gnome-settings-daemon << 3.10
       and nautilus << 3.7.92 missing keys are reverted in ubuntu packaging
    + debian/patches: 
      - git_revert_application_based_key.patch: this is still
        needed by metacity, mutter <= 3.8 and Muffin.
      - git_revert_menu_icon_key_removal.patch, these are still
        needed in 3.8
      - git_revert_background_key_removal.patch, Don't remove background key
      - ubuntu_lock-on-suspend.patch: Add key for lock on suspend

  [ Iain Lane ]
  * git_revert_notifications_key_removal.patch: Don't drop this, it's still
    used by u-c-c.

 -- Tim Lunn <tim@feathertop.org>  Wed, 04 Jun 2014 18:06:57 +0100

gsettings-desktop-schemas (3.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 20:02:00 +0100

gsettings-desktop-schemas (3.11.90-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 19 Feb 2014 23:27:06 +0100

gsettings-desktop-schemas (3.10.0-1) experimental; urgency=low

  * New upstream release
  * debian/control.in: Update gsettings-desktop-schemas breaks to
    gnome-settings-daemon (<< 3.10.0) and gnome-shell (<< 3.10.0)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 22:40:58 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Sjoerd Simons <sjoerd@debian.org>
 Build-depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.11),
@@ -15,8 +15,8 @@
                libglib2.0-dev (>= 2.31.0),
                gobject-introspection (>= 1.31.0),
                libgirepository1.0-dev (>= 1.31.0)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
 Homepage: http://www.gnome.org/

## gsettings-desktop-schemas 3.14.1

=== debian/changelog ===
gsettings-desktop-schemas (3.14.1-1ubuntu2) vivid; urgency=medium

  * Remove obsolete git_revert_application_based_key.patch.

 -- Alberts Muktupāvels <alberts.muktupavels@gmail.com>  Fri, 09 Jan 2015 11:36:55 +0100

gsettings-desktop-schemas (3.14.1-1ubuntu1) vivid; urgency=medium

  * Merge from debian. Remaining changes:
    + debian/patches:
      - git_revert_background_key_removal.patch, Don't remove background key
      - ubuntu_lock-on-suspend.patch: Add key for lock on suspend
      - git_revert_notifications_key_removal.patch: Don't drop this, it's still
        used by u-c-c.
      - git_revert_application_based_key.patch: this is still
        needed by metacity, mutter <= 3.8 and Muffin.
      - git_revert_menu_icon_key_removal.patch, these are still
        needed in 3.8

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 31 Oct 2014 16:59:47 +1100

gsettings-desktop-schemas (3.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 19 Oct 2014 17:39:25 +0200

gsettings-desktop-schemas (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 20:34:31 +0200

gsettings-desktop-schemas (3.13.92-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 20:58:56 +0200

gsettings-desktop-schemas (3.13.92-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 12:30:10 -0700

gsettings-desktop-schemas (3.13.2-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 02 Aug 2014 16:50:43 +0200

gsettings-desktop-schemas (3.12.2-1) unstable; urgency=medium

  * Fix typo in package description (Closes: #746315)
    - thanks Anders Jonsson
  * New upstream release.
  * Bump Standards-Version to 3.9.5
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Jul 2014 23:26:58 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.11),
@@ -15,7 +15,7 @@
                libglib2.0-dev (>= 2.31.0),
                gobject-introspection (>= 1.31.0),
                libgirepository1.0-dev (>= 1.31.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
 Homepage: http://www.gnome.org/
@@ -26,8 +26,10 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: gnome-shell (<< 3.7.90),
-Description: GSettings deskop-wide schemas
+Breaks: gnome-shell (<< 3.10.0),
+        gnome-settings-daemon (<< 3.10.0),
+        nautilus (<< 3.7.92)
+Description: GSettings desktop-wide schemas
  gsettings-desktop-schemas contains a collection of GSettings schemas for
  settings shared by various components of a desktop.

## gsettings-desktop-schemas 3.18.0

=== debian/changelog ===
gsettings-desktop-schemas (3.18.0-0ubuntu1) wily; urgency=medium

  * New upstream release
   - Bug fixes
   - Translation updates

 -- Tim Lunn <tim@feathertop.org>  Wed, 30 Sep 2015 18:22:34 +1000

gsettings-desktop-schemas (3.16.1-1ubuntu1) wily; urgency=medium

  * Merge from debian. Remaining changes:
    + debian/patches:
      - git_revert_background_key_removal.patch, Don't remove background key
      - ubuntu_lock-on-suspend.patch: Add key for lock on suspend
      - git_revert_notifications_key_removal.patch: Don't drop this, it's still
        used by u-c-c.
      - git_revert_application_based_key.patch: this is still
        needed by metacity, mutter <= 3.8 and Muffin.
      - git_revert_menu_icon_key_removal.patch, these are still
        needed in 3.8

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 03 Jun 2015 16:14:46 +0100

gsettings-desktop-schemas (3.16.1-1) unstable; urgency=medium

  [ Sjoerd Simons ]
  * New upstream release

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 22 May 2015 20:16:55 +0200

gsettings-desktop-schemas (3.8.2-2) unstable; urgency=low

  * debian/control.in:
    + Switch gir1.2-gdesktopenums-3.0 to section introspection.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 12 Oct 2013 23:51:50 +0200

gsettings-desktop-schemas (3.8.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/patches/01_no_metacity_theme.patch:
    - Dropped, applied in new version.

  [ Michael Biebl ]
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Oct 2013 01:09:05 +0200

## gsettings-desktop-schemas 3.18.1

=== debian/changelog ===
gsettings-desktop-schemas (3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/patches/git_revert_background_key_removal.patch:
    - Don't remove background key.
  * debian/patches/git_revert_notifications_key_removal.patch:
    - Don't drop this, it's still used by u-c-c.
  * debian/patches/git_revert_menu_icon_key_removal.patch:
    - These are still needed in 3.8.
  * debian/patches/ubuntu_lock-on-suspend.patch:
    - Add key for lock on suspend.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 04 Nov 2015 13:21:20 +1300

gsettings-desktop-schemas (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Oct 2015 16:29:08 +0200

gsettings-desktop-schemas (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 19:44:30 +0200

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gsettings-desktop-schemas
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.11),
@@ -15,9 +14,9 @@
                libglib2.0-dev (>= 2.31.0),
                gobject-introspection (>= 1.31.0),
                libgirepository1.0-dev (>= 1.31.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
 Homepage: http://www.gnome.org/
 
 Package: gsettings-desktop-schemas

=== debian/watch ===
version=3
http://download.gnome.org/sources/gsettings-desktop-schemas/([\d\.]+[02468])/gsettings-desktop-schemas-([\d\.]+)\.tar\.xz

## gsettings-desktop-schemas 3.18.1-1ubuntu1%2B8.0trisquel1

=== debian/changelog ===
gsettings-desktop-schemas (3.18.1-1ubuntu1+8.0trisquel1) flidas; urgency=medium

  * Enabled icons in menus and buttons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 12 Aug 2016 20:57:35 +0000

## gsettings-desktop-schemas 3.20.0

=== debian/changelog ===
gsettings-desktop-schemas (3.20.0-3ubuntu1) yakkety; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
    - Don't add breaks on gnome-control-center, gnome-settings-daemon, mutter.
      We have kept the key.
  * debian/patches/git_revert_background_key_removal.patch:
    - Don't remove background key.
  * debian/patches/git_revert_notifications_key_removal.patch:
    - Don't drop this, it's still used by u-c-c.
  * debian/patches/git_revert_menu_icon_key_removal.patch:
    - These are still needed in 3.8.
  * debian/patches/ubuntu_lock-on-suspend.patch:
    - Add key for lock on suspend.
  * debian/patches/legacy-scroll-key.patch:
    - Keep old scroll method key

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 18 May 2016 13:38:59 +1200

gsettings-desktop-schemas (3.20.0-3) unstable; urgency=medium

  * Fix the Breaks against gnome-control-center which requires an epoch.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 13:31:53 +0200

gsettings-desktop-schemas (3.20.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 23:49:53 +0200

gsettings-desktop-schemas (3.20.0-1) experimental; urgency=medium

  * The "scroll-method" key was removed, update Breaks accordingly:
    - Bump gnome-settings-daemon to << 3.19.92
    - Add gnome-control-center (<< 3.19.92)
    - Add mutter (<< 3.19.92),
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Mar 2016 11:13:32 +0100

gsettings-desktop-schemas (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Mar 2016 10:49:30 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.11),
@@ -14,7 +14,7 @@
                libglib2.0-dev (>= 2.31.0),
                gobject-introspection (>= 1.31.0),
                libgirepository1.0-dev (>= 1.31.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
 Homepage: http://www.gnome.org/

## gsettings-desktop-schemas 3.22.0

=== debian/changelog ===
gsettings-desktop-schemas (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 22:29:17 +0200

gsettings-desktop-schemas (3.21.4-2) unstable; urgency=low

  * Convert from cdbs -> dh
  * Bump to dh compat 9
  * Bump Standards-Version to 3.9.8
  * debian/gir1.2-gdesktopenums-3.0.install:
    - install typelib from multiarch path.
  * Add debian/gsettings-desktop-schemas.docs shipping AUTHORS, NEWS, README

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2016 19:22:44 +0200

gsettings-desktop-schemas (3.21.4-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 20 Aug 2016 17:28:03 +0200

gsettings-desktop-schemas (3.21.3-1) experimental; urgency=medium

  [ Sjoerd Simons ]
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Aug 2016 16:04:09 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Build-depends: debhelper (>= 8),
-               cdbs,
+Build-depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.11),
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.31.0),
                gobject-introspection (>= 1.31.0),
                libgirepository1.0-dev (>= 1.31.0)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
 Homepage: http://www.gnome.org/
@@ -26,7 +25,9 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Breaks: gnome-shell (<< 3.10.0),
-        gnome-settings-daemon (<< 3.10.0),
+        gnome-settings-daemon (<< 3.19.92),
+        gnome-control-center (<< 1:3.19.92),
+        mutter (<< 3.19.92),
         nautilus (<< 3.7.92)
 Description: GSettings desktop-wide schemas
  gsettings-desktop-schemas contains a collection of GSettings schemas for

=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with gnome,gir

## gsettings-desktop-schemas 3.24.0

=== debian/changelog ===
gsettings-desktop-schemas (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 10:41:44 -0400

gsettings-desktop-schemas (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2017 13:01:38 -0500

gsettings-desktop-schemas (3.23.3-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Feb 2017 11:24:07 -0500

gsettings-desktop-schemas (3.22.0-1ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining Ubuntu changes:
    - debian/patches/git_revert_background_key_removal.patch:
      + Don't remove background key.
    - debian/patches/git_revert_notifications_key_removal.patch:
      + Don't drop this, it's still used by u-c-c.
    - debian/patches/git_revert_menu_icon_key_removal.patch:
      + These are still needed in 3.8.
    - debian/patches/ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend.
    - debian/patches/legacy-scroll-key.patch:
      + Keep old scroll method key

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2016 18:44:01 -0400

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gsettings-desktop-schemas
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.11),
                intltool (>= 0.40.0),
